body {
    background-color: #111111;
}


/* Hero */
.specHero .lower-content {
    position: relative;
    top: -3.8vw;
}

@media screen and (min-width: 1084px) {
.specHero section {
    height: 53.5vw;}
}

@media screen and (min-width: 1400px) {
.specHero section {
    height: 63.5vw;}
}

@media only screen and (min-width: 1921px) { 
.specHero section {
    height: 30vw;}
}

.specHero .c-heading-1 {
   font-weight: 600 !important;
}

@media screen and (min-width: 0) and (max-width: 767px) {
.specHero .c-heading-1 {
    padding-top: 45px !important;
    font-size: 46px !important;
    line-height: 56px !important;}
}

@media screen and (min-width: 768px) and (max-width: 1083px) {
.specHero .c-heading-1 {
    font-size: 34px !important;
    line-height: 40px !important;}
}

@media screen and (min-width: 1084px) and (max-width: 1400px) {
.specHero .c-heading-1 {
    font-size: 46px !important;
    line-height: 56px !important;}
}

@media screen and (max-width: 768px) {
.theme-111.bgFeature {
    background-color: #000 !important;}
}

/* Themes */
.theme-111 {
    background-color: #111111;
    color: #FFF;
}

.c-caption-1.buyText {
color: #FFF !important;
}

:not(.f-disabled).theme-111 .c-pivot > div > a.f-active, :not(.f-disabled).theme-111 .c-pivot > header > a.f-active {
    color: #d3d3d3;
}

:not(.f-disabled).theme-111 .c-pivot > div > a.f-active:hover, :not(.f-disabled).theme-111 .c-pivot > header > a.f-active:hover {
    color: #fff;
}
.theme-111 .c-pivot > div > a, .theme-111 .c-pivot > header > a {
    color: lightGrey;
}

.theme-111 .c-pivot:not(.f-disabled)>[role=tablist]>[role=tab].f-active, .c-pivot:not(.f-disabled)>[role=tablist]>a.f-active, .c-pivot:not(.f-disabled)>div>[role=tab].f-active, .c-pivot:not(.f-disabled)>div>a.f-active {
color: #FFF!important;
}

.theme-111 .c-pivot>[role=tablist]>[role=tab], .c-pivot>[role=tablist]>a, .c-pivot>div>[role=tab], .c-pivot>div>a {
color: #FFF !important;
}

/* Tablet Fix 
@media screen and (min-width: 768px) and (max-width: 924px) {
 .m-feature>div .c-paragraph {
   font-size: 11px !important;}
} */

a.gotoRetailer {
color: #5dc21e !important;
}

/* Features */
@media only screen and (min-width:1779px) {
.eliteFeatures .m-feature.f-align-left > div {
   padding-left: 150px;
   padding-right: 0px;}
}

@media screen and (min-width: 1921px) {
.eliteFeatures .m-feature {
   max-width: 1920px; margin: 0 auto;}
}

.specFeature .c-list {
list-style-position: outside !important;
    margin-left: 20px !important;
}

/* Accolade */
@media screen and (max-width: 1920px) and (min-width: 1530px) {
.accoladeBlade [data-grid~="container"] {
    padding-left: 22%;
    padding-right: 15%;}
}

.accoladeBlade .c-paragraph-4 {
   padding-top: 45px !important;
}

.accoladeBlade .content .quotes {
    width: 121px;
    height: 103px;
    margin-right: -50px;
}

.accoladeBlade .content .slash {
    width: auto;
}

.accoladeBlade .c-heading-4 {
    font-size: 34px;
    line-height: 40px;
}

.accoladeBlade .content {
   display: inline-flex;
}

@media screen and (max-width: 1530px) and (min-width: 1084px) {
.accoladeBlade .c-heading-4 {
    padding-top: 10px !important;}

.accoladeBlade .c-paragraph-4 {
    padding-top: 25px !important;}

.accoladeBlade [data-grid~="container"] {
    padding-left: 8%;
    padding-right: 3%;}
}

@media screen and (max-width: 1084px) {
 .accoladeBlade .slash {
   display: none;}

.accoladeBlade .c-paragraph-4 {
   padding-top: 0 !important;
   margin: auto;}

.accoladeBlade [data-grid~="col-8"] {
   padding-left: 20.2vw;}
}

@media screen and (max-width: 970px) {
.accoladeBlade [data-grid~="col-8"] {
    padding-left: 16.5vw;}
}

@media screen and (max-width: 870px) {
.accoladeBlade [data-grid~="col-8"] {
    padding-left: 11vw;}
}

@media screen and (max-width: 770px) {
.accoladeBlade [data-grid~="col-8"] {
    padding-left: 6vw;}
}

@media screen and (max-width: 700px) {
.accoladeBlade [data-grid~="col-8"] {
    padding-left: 20vw;}
}

@media screen and (max-width: 540px) {
.accoladeBlade [data-grid~="col-8"] {
    padding-left: 10vw;}

.accoladeBlade .c-heading-4 {
    font-size: 20px;
    line-height: 24px;}
}

/* Feature Blade */
@media screen and (min-width: 768px) {
.featuresBlade.theme-111 .c-table.f-divided tbody tr  {
   border-top: 1px solid #dbdbdb;}
} 

/* Xbox Game Pass Hero */
.xgpHero .spLogoElite {
    width: 279px;
    height: 46px;
} 

/* Custom Banner */
.eliteBanner {
   border: 1px solid #9bf00b;
}

.eliteBanner .c-group {
    margin: 25px 0 42px 0;
}

@media screen and (max-width: 530px) {
.eliteBanner .c-group > .c-call-to-action {
    margin-right: 0 !important;}
}

/* Elite Tryptic */
@media screen and (min-width: 1400px) {
.elitePane .f-align-middle {
    border-right: 1px solid #e6e6e6;}

.elitePane .m-panes section.f-stacked>div+div:last-of-type {
    border-top: 1px solid #e6e6e6;}
}

@media screen and (max-width: 1400px) {
.elitePane .m-panes section.f-stacked>div, .elitePane .m-panes section.f-stacked>div+div:last-of-type {
    border-top: 1px solid #e6e6e6;}
}

@media screen and (max-width: 1400px) and (min-width: 540px) {
.elitePane .m-panes section.f-stacked>div {
    border-right: 1px solid #e6e6e6;}
}

/* Accessibility */
.c-hyperlink.lime-green-c:hover {
    color: #FFF !important;
}
 
.c-hyperlink.white-c:hover {
    color: #9bf00b !important;
}

.price-msrp .c-hyperlink {
    color: #9bf00b !important;
}

.price-msrp .c-hyperlink:hover {
    color: #FFF !important;
}

@media screen and (-ms-high-contrast:black-on-white) {
.high-contrast-svg-black {
    background-color: #000;
    color: #FFF;}
}

/* VFI */
.whiteVFI .m-banner a.c-call-to-action:active, .whiteVFI .m-banner a.c-call-to-action:focus:not(.x-hidden-focus) {border-color: white !important;}

a.c-call-to-action.gotoRetailer:focus, .eliteBanner a.c-call-to-action:focus, .img-container:focus, .elitePane a.c-call-to-action:focus {
    outline: 2px dotted #FFF !important;
}

.m-product-placement.f-video a:focus {
    outline: #0F760F dashed 4px !important;
}

.c-pivot>[role="tablist"] a:focus {
   border-color: white !important;
}